@echo off
cd /d "%~dp0"

@echo off
if not "%minimized%"=="" goto :minimized
set minimized=true
start /min cmd /C "%~dpnx0"
goto :EOF
:minimized

@echo off
echo Install Intel DTT driver
set CurrentPath=%CD%
cd IPF\drivers\x64
Start /wait SetupInf.exe
cd %CurrentPath%
cd DTT\drivers\x64
Start /wait SetupInf.exe